Search Unity

UnityHub 2.2 won't run on arch linux

Discussion in 'Unity Hub' started by laurentOngaro, Jan 6, 2020.

  1. laurentOngaro

    laurentOngaro

    Joined:
    Dec 1, 2012
    Posts:
    10
    I've downloaded the latest version of UnityHub (2.2.2) using the appImage format and I did not manage to start the application. When I run it through the appImage Launcher, nothing occurs.
    When stared from a terminal, same issue, no error , nothing occurs.

    It seems that I've the same issue that one described in this post
    https://forum.unity.com/threads/how-to-fix-broken-unityhub-2-2-2-on-linux.798675/#post-5310414

    But the solution does not work for me.
    So I can't start unity 2019.x because it requires UnityHub to activate my license.
    I've installed and started successfully the 2018.3 version instead.

    My system is Arch Linux, with Gnome Desktop.
    All is up to date
     
    Last edited: Jan 6, 2020
  2. laurentOngaro

    laurentOngaro

    Joined:
    Dec 1, 2012
    Posts:
    10
    Update: I've managed to start unity 2019 without UnityHub.
    The Solution is in this post.
     
unityunity